libgdamm Reference Documentation

Main Page Namespaces Book

# columnindex.h File Reference

## Namespaces

namespace | Glib
namespace | Gnome
namespace | Gnome::Gda

## Classes

class | Gnome::Gda::ColumnIndex
| DataModel column indexes — Management of DataModel column index attributes. More...

## Enumerations

enum | Gnome::Gda::Sorting { Gnome::Gda::SORTING_ASCENDING, Gnome::Gda::SORTING_DESCENDING }